html {
    font-size: 100.01%;
}
body {
    color: #222222;
    font-family: "Questrial",sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}
input, select, textarea {
    font-family: "Questrial",sans-serif;
}
pre, code, tt, kbd {
    font-family: "andale mono","lucida console",monospace;
    font-size: 1em;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, dfn, img, samp, ul, ol, dl {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}
a img {
    margin: 0;
}
table, img, input, textarea, select {
    box-sizing: border-box;
    max-width: 100%;
}
body {
    background: #feffff none repeat scroll 0 0;
}
.outterContainer {
    background: #feffff url("/wp-content/themes/Builder/images/bodyBack.jpg") repeat-x scroll 0 0;
}
.innerContainer {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Builder/images/headerBack.png") no-repeat scroll center top;
}
a {
    color: #000000;
    text-decoration: underline;
}
a:hover {
    color: #333333;
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
    color: #111111;
    font-weight: bold;
}
h1 {
    font-size: 2em;
    line-height: 1.5em;
}
h2 {
    font-size: 1.7em;
    line-height: 1.75em;
}
h3 {
    font-size: 1.5em;
    line-height: 1;
}
h4 {
    font-size: 1.2em;
    line-height: 1.25em;
}
h5, h6 {
    font-size: 1em;
}
h6 {
    font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
    margin: 0;
}
.builder-container-outer-wrapper {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    display: block;
    margin: 0 auto;
}
.builder-module-last {
    margin-bottom: 0;
}
.builder-module-sidebar {
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.builder-module-sidebar.right {
    margin-right: 0;
}
.builder-module-sidebar.left {
    margin-left: 0;
}
.builder-module-sidebar .widget-wrapper {
    width: 100%;
}
.builder-module-sidebar .widget {
    color: #333333;
    margin: 26px 0 0;
}
.builder-module-block-outer-wrapper {
    overflow: visible !important;
}
.builder-module-block-outer-wrapper .widget-wrapper-left .widget, .builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
    padding-right: 0.75em;
}
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget, .builder-module-block-outer-wrapper .widget-wrapper-right .widget {
    padding-left: 0.75em;
}
.builder-module-sidebar h4.widget-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #333333;
    font-size: 1.2em;
    line-height: 1.25;
    margin: 0 0 1.25em;
    padding: 0;
}
.builder-module-sidebar h4.widget-title a {
    color: #333333;
}
.builder-module-sidebar h4.widget-title + * {
    margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
    margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
    margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
    display: none;
}
.builder-module-navigation {
    display: block;
    font-size: 1em;
    line-height: 2em;
    width: 100%;
}
.footerLinks a {
    padding: 0 10px;
}
.builder-module-navigation .builder-module-element {
    margin: 0 0.5em;
}
.builder-module-navigation ul {
    display: block;
    float: left;
    margin: 0 0 0 15px !important;
    padding: 0;
}
.builder-module-navigation ul * {
    margin: 0;
}
.builder-module-navigation li {
    padding: 0;
}
.builder-module-navigation li a, .builder-module-navigation li.current-cat li a {
    border-left: 1px solid #1f8caf;
    color: #1f8caf;
    font-size: 16px;
    padding: 0.1em 1.5em;
    text-decoration: none;
}
.builder-module-navigation li.home a {
    border-left: 0 none;
}
.builder-module-navigation li a:hover {
    text-decoration: underline;
}
.builder-module-navigation li.current_page_item a, .builder-module-navigation li.current-cat a {
}
.builder-module-navigation li ul {
    background: transparent url("/wp-content/themes/Builder/images/dropdownBack.png") repeat scroll 0 0;
    border-bottom: 0 none;
    margin-left: 0 !important;
    padding-bottom: 5px;
    text-align: left;
    width: 240px;
}
.builder-module-navigation li li {
    width: 240px;
}
.builder-module-navigation li li a {
    border: 0 none;
    float: none;
    font-size: 15px;
}
.builder-module-navigation li li a:hover, .builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
    border: 1px solid #1f8db0;
    margin: -2em 0 0 12em !important;
    width: 300px;
}
.builder-module-navigation li ul ul li {
    width: 300px;
}
.builder-module-footer {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    padding: 10px 0 20px;
}
.builder-module-footer .builder-module-element {
    color: #333333;
    font-size: 12px;
    margin: 0 1.5em;
    text-align: center;
}
.builder-module-footer .builder-module-element .alignright {
    text-align: right;
}
.builder-module-footer .builder-module-element a {
    color: #333333;
    text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
    text-decoration: underline;
}
.builder-module-image .builder-module-element {
    font-size: 0;
}
.builder-module-image .builder-module-element img {
    margin: 0;
}
.builder-module-content .builder-module-element {
    display: block;
    margin: 1.5em;
    overflow: hidden;
    text-align: left;
}
.builder-module-content .post {
    margin-bottom: 1.5em;
}
.post-title, .post-title * {
    margin: 0;
    padding: 0;
}
.post .thumbnail-wrap {
    display: none;
}
.post .date {
    display: none;
}
.post-title h1, .post-title h2, .post-title h3 {
    clear: both;
    color: #1f8caf;
    font-size: 38px;
    font-weight: normal;
    line-height: 1em;
    margin: 15px 0 0;
}
.post-title a {
    color: #1f8caf;
    font-size: 1em;
    text-decoration: none;
}
.post .post-meta {
    clear: both;
    display: block;
}
.post .post-meta a {
    font-style: italic;
    text-decoration: none;
}
.post .post-meta a:hover {
    text-decoration: underline;
}
.post .meta-bottom {
    display: block;
}
.post .meta-bottom img {
    max-width: none;
}
.post .entry-attachment .attachment {
    text-align: center;
}
.post .edit-entry-link {
    clear: both;
    margin: 0 0 1.5em;
}
.post-content {
    clear: both;
    margin-top: 1.5em;
}
.page-title {
    font-size: 1.75em;
    line-height: 1.7em;
    margin-bottom: 0.875em;
    margin-top: 0;
}
.hentry .gallery a, .hentry .gallery dt, .hentry .gallery img {
    font-size: 0;
    line-height: 0;
    margin: 0;
}
.hentry .gallery-item {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    display: inline-block;
    margin: 0 1.5em 1.5em 0;
    padding: 5px;
    text-align: left;
    vertical-align: top;
    width: 150px;
}
.hentry .gallery-item img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.hentry .gallery-caption {
    line-height: 1;
    margin: 0;
    padding: 10px 5px 5px;
}
.hentry .gallery + * {
    margin-top: 0;
}
.hentry img {
}
.hentry .alignright {
    margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
    margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
    margin: 0 auto 1.5em;
}
.hentry .wp-caption {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    padding: 5px;
}
.hentry .wp-caption img {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    padding: 0;
}
.hentry .wp-caption-text {
    line-height: 1;
    margin: 0;
    padding: 10px 5px 5px;
    text-align: left;
}
.meta-top {
    clear: both;
}
.meta-bottom {
    border-top: 0.1em solid #d7d7d7;
    clear: both;
    margin-bottom: 3em;
    padding-top: 1.4em;
}
.meta-bottom .alignright {
    margin-bottom: 1.5em;
}
.meta-bottom .categories, .meta-bottom .tags {
    background: rgba(0, 0, 0, 0) url("images/folder.png") no-repeat scroll 0 0;
    padding: 0 0 0 1.5em;
}
.meta-bottom .comments {
    background: rgba(0, 0, 0, 0) url("images/comments.png") no-repeat scroll 0 2px;
    padding: 0 0 0 1.5em;
}
.EXIF table {
    margin: 1.5em auto;
}
.photometa h4 {
    margin: 0;
    padding: 0;
    text-align: center;
}
.photometa ul {
    list-style-type: none;
}
.paging {
    clear: both;
    margin: 0;
    padding: 0;
}
#comments {
    margin: 3em 0 1.5em;
    padding: 0;
}
#comments ol.commentlist {
    background: transparent none repeat scroll 0 0;
    margin: 1.5em 0;
    padding: 0;
}
#comments ul.children {
    margin: 0 1.5em;
}
#comments .vcard {
    line-height: 1;
    margin-bottom: 0.5em;
}
#comments .vcard .avatar {
    display: block;
    float: left;
    margin: 0 0.75em 0 0;
}
#comments .comment-meta {
    margin-bottom: 1.5em;
}
#comments li {
    border: 1px solid #999999;
    clear: both;
    list-style-type: none;
    margin: 1.5em 0;
    overflow: hidden;
}
#comments li .comment-body {
    margin: 1.5em;
}
#comments blockquote {
    margin: 1.5em;
}
.nocomments {
    display: none;
}
#respond {
    margin-top: 3em;
    overflow: visible !important;
}
.comment #respond {
    border: 1px solid #999999;
    margin: 1.5em;
    padding: 0 1.5em 1.5em;
}
#respond h3 {
    margin-bottom: 0;
}
#respond .cancel-comment-reply a {
    display: block;
    margin: 0;
}
#commentform label {
    margin-left: 1em;
}
#commentform input[type="text"] {
    width: 20em;
}
#commentform input, #commentform textarea {
    margin: 0;
}
#commentform #comment {
    width: 100%;
}
#commentform .comment-submit-wrapper {
    margin-bottom: 0;
}
p {
}
p img.left {
    float: left;
    margin: 1.5em 1.5em 1.5em 0;
    padding: 0;
}
p img.right {
    float: right;
    margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
    color: #000000;
}
blockquote {
    background: rgba(0, 0, 0, 0) url("images/blockquote.png") no-repeat scroll left top;
    color: #666666;
    font-style: italic;
    margin: 1.5em;
    padding: 0;
}
strong {
    font-weight: bold;
}
em, dfn {
    font-style: italic;
}
dfn {
    font-weight: bold;
}
sup, sub {
    height: 0;
    line-height: 1.5;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 1ex;
}
sub {
    top: 0.5ex;
}
abbr, acronym {
    border-bottom: 1px dotted #666;
}
address {
    font-style: italic;
}
del {
    color: #666666;
}
pre {
    margin: 1.5em 0;
    white-space: pre;
}
big {
    font-size: 1.2em;
    line-height: 1;
}
ul, ol {
    list-style-position: outside;
    margin: 0 0 0 1.4em;
    padding: 0;
}
.post-content > ul, .post-content > ol {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}
ol {
    margin-left: 20px;
}
li {
    margin: 0;
    padding: 0;
}
li > * {
    margin-top: 0;
}
li *:last-child {
    margin-bottom: 0;
}
li > p + ul {
    margin-top: -1.5em;
}
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
dl {
    margin: 0 0 1.5em;
}
dl dt {
    font-weight: bold;
}
dd {
    margin-left: 1.5em;
}
dd + dd {
    margin-top: 1.5em;
}
table {
    background: #f3f3f3 none repeat scroll 0 0;
    margin-bottom: 1.5em;
}
table, td, th {
    border: 1px solid #cfcfcf;
    border-collapse: collapse;
}
th {
    background: #e8e8e8 none repeat scroll 0 0;
    font-weight: bold;
    line-height: 1.5em;
}
th, td, caption {
    padding: 0.75em;
}
tr:nth-child(2n) th {
    background: #f6f6f6 none repeat scroll 0 0;
}
tr:nth-child(2n) td {
    background: #ffffff none repeat scroll 0 0;
}
tfoot {
    font-style: italic;
}
caption {
    background: #eeeeee none repeat scroll 0 0;
}
.small {
    font-size: 0.8em;
    line-height: 1.875;
    margin-bottom: 1.875em;
    margin-top: 1.875em;
}
.large {
    font-size: 1.2em;
    line-height: 2.5;
    margin-bottom: 1.25em;
    margin-top: 1.25em;
}


.hide {
    display: none;
}
.quiet {
    color: #666666;
}
.loud {
    color: #000000;
}
.highlight {
    background: #ffff00 none repeat scroll 0 0;
}
.added {
    background: #006600 none repeat scroll 0 0;
    color: #ffffff;
}
.removed {
    background: #990000 none repeat scroll 0 0;
    color: #ffffff;
}
.first {
    margin-left: 0;
    padding-left: 0;
}
.last {
    margin-right: 0;
    padding-right: 0;
}
.top {
    margin-top: 0;
    padding-top: 0;
}
.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
label {
    font-weight: bold;
}
fieldset {
    border: 0.1em solid #cccccc;
    margin: 0 0 1.5em;
    padding: 1.4em;
}
legend {
    font-size: 1.2em;
    font-weight: bold;
}
input[type="text"], input[type="password"], input.text, input.title, textarea, select {
    font-size: 1em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
input[type="text"], input[type="password"], input.text, input.title, textarea {
    background-color: #ffffff;
    border: 1px solid #999999;
    padding: 5px;
}
input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus {
    border-color: #666666;
}
textarea {
    height: 20em;
    width: 30em;
}
input[type="checkbox"], input[type="radio"], input.checkbox, input.radio {
}
.search-text-box {
    margin-bottom: 0;
}
.search-submit-button {
    margin: 0 !important;
    padding: 0.2em 0.5em;
}
.error, .notice, .success {
    border: 2px solid #ddd;
    margin-bottom: 1em;
    padding: 0.8em;
}
.error {
    background: #fbe3e4 none repeat scroll 0 0;
    border-color: #fbc2c4;
    color: #8a1f11;
}
.notice {
    background: #fff6bf none repeat scroll 0 0;
    border-color: #ffd324;
    color: #514721;
}
.success {
    background: #e6efc2 none repeat scroll 0 0;
    border-color: #c6d880;
    color: #264409;
}
.error a {
    color: #8a1f11;
}
.notice a {
    color: #514721;
}
.success a {
    color: #264409;
}
.widget_rss li {
    margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
    display: block;
    margin: 0;
}
.widget_rss .rss-date {
    display: block;
    font-style: italic;
    margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
    margin: 1.5em 0;
}
#social-tags {
    height: 100%;
    left: auto;
    margin-left: auto;
    margin-right: 0;
    overflow: hidden;
    padding-top: 10px;
    position: fixed;
    right: 0;
    width: 95px;
}
#social-tags a {
    margin: 0;
    position: relative;
    right: -50px;
}
#social-tags a:hover {
    right: 0;
}
.alignright {
    margin-left: 1.5em;
}
.alignleft {
    margin-right: 1.5em;
}
.post img.wp-smiley {
    border: medium none;
}
.cform .single {
    float: none;
}
.linklove {
    display: none;
}
.topInfo {
    color: #636363;
    float: right;
    font-family: "Crimson Text",serif;
    height: 130px;
    line-height: 16px;
    margin-right: 13px;
    text-align: right;
    width: 250px;
}
.topInfo .phone {
    color: #1f8caf;
    font-size: 21px;
    font-weight: bold;
    line-height: 21px;
    padding: 12px 0 0;
}
.topInfo .socialIcons {
    padding: 10px 0 0 126px;
}
.topInfo .socialIcons a {
    background: #feffff url("/wp-content/themes/Builder/images/socialIcons.jpg") no-repeat scroll 0 0;
    display: block;
    float: left;
    font-size: 0;
    height: 27px;
    margin: 0 5px 0 0;
    text-decoration: none;
    text-indent: -20000px;
    width: 26px;
}
.topInfo .socialIcons .facebook {
    background-position: 0 0;
}
.topInfo .socialIcons .youTube {
    background-position: -61px 0;
}
.topInfo .socialIcons .twitter {
    background-position: -31px 0;
}
.topInfo .socialIcons .rss {
    background-position: -90px 0;
}
#builder-module-4f6013e360f59 .headerForm {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Builder/images/topFormBack.png") no-repeat scroll right center;
    position: absolute;
    width: 955px;
    z-index: 99;
}
#builder-module-4f6013e360f59 .headerForm #cformsform {
    height: 260px;
    margin-left: 755px;
    width: 200px;
}
#builder-module-4f6013e360f59 .headerForm #cformsform .textonly {
    background: transparent none repeat scroll 0 0 !important;
    font-size: 16px;
    padding: 20px 0 10px;
}
#builder-module-4f6013e360f59 .headerForm #cformsform .textonly span {
    font-size: 27px;
}
#builder-module-4f6013e360f59 .headerForm #cformsform label, #builder-module-4f6013e360f59 .headerForm #cformsform label span {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
#builder-module-4f6013e360f59 .headerForm #cformsform li, #builder-module-4f6013e360f59 .headerForm #cformsform .single {
    margin: 0 !important;
    padding: 0;
}
#builder-module-4f6013e360f59 .headerForm #cformsform .single {
    width: 193px;
}
#builder-module-4f6013e360f59 .headerForm #cformsform #sendbutton {
    background: transparent none repeat scroll 0 0;
    border: 0 none !important;
    cursor: pointer;
    margin: 0 5px 0 0;
    text-align: right;
    text-decoration: underline;
    text-transform: uppercase;
}
#builder-module-4f6013e360f59 .headerForm #cformsform .cf_li_err {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none;
    margin: 0 !important;
    padding: 0 !important;
}
#usermessagea {
    display: none;
}
.widget #homeBannercontainer {
    margin: 0 !important;
}
.homeIcons a {
    display: block;
    float: left;
}
#builder-module-4f6013e360f95 .title {
    display: none;
}
#builder-module-4f6013e360f95 {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Builder/images/homeContentTop.png") no-repeat scroll center top;
    margin: 9px 0 0;
    padding: 7px 0 0;
}
#builder-module-4f6013e360f95 .builder-module-block-outer-wrapper {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Builder/images/homeContentBottom.png") no-repeat scroll center bottom;
    padding: 0 0 7px !important;
}
#builder-module-4f6013e360f95 .builder-module-block {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Builder/images/homeContentMid.png") repeat-y scroll 0 0;
    margin: 0;
}
#builder-module-4f6013e360f95 .builder-module-block .post-content {
    margin: 0;
    padding: 0;
}
#builder-module-4f6013e360f95 .builder-module-block p {
    display: inline;
    margin: 0;
    padding: 0;
}
.homeVideo {
    float: right;
    margin: 25px 25px 0;
    width: 355px;
}
.homePic {
}
.sidebar.left .widget-wrapper-1 {
    background: #fff url("/wp-content/themes/Builder/images/sidebarFormTop.jpg") no-repeat scroll center top;
    margin: 25px 0 0;
    padding: 8px 0 0;
}
.sidebar.left .widgetcform, .sidebar.left .php_widget {
    background: #fff url("/wp-content/themes/Builder/images/sidebarFormMid.jpg") repeat-y scroll center 0;
    color: #fff;
    margin: 0;
    padding: 0;
}
.sidebar.left .widgetcform h4, .sidebar.left .php_widget h4 {
    display: none;
}
.sidebar.left .cform {
    background: transparent url("/wp-content/themes/Builder/images/sidebarFormBot.jpg") no-repeat scroll center bottom;
    height: 260px;
    margin: 0;
    padding: 0;
    width: 275px;
}
.sidebar.left .cform .textonly {
    background: transparent none repeat scroll 0 0 !important;
    font-size: 16px;
    padding: 20px 0 10px;
}
.sidebar.left .cform .textonly span {
    font-size: 27px;
}
.sidebar.left .cform label, .sidebar.left .cform label span {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.sidebar.left .cform li, .sidebar.left .cform .single {
    margin: 0 !important;
    padding: 0;
}
.sidebar.left .cform li {
    padding-left: 40px;
}
.sidebar.left .cform .single {
    width: 193px;
}
.sidebar.left .sendbutton {
    background: transparent none repeat scroll 0 0;
    border: 0 none !important;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    margin: 0 35px 0 0;
    text-align: right;
    text-decoration: underline;
    text-transform: uppercase;
}
.sidebar.left .cform .cf_li_err {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none;
    margin: 0 !important;
    padding: 0 0 0 40px !important;
}
#usermessagea {
    display: none;
}
#builder-module-4f615954449af, #builder-module-4f614ed342634 {
    background: #fff url("/wp-content/themes/Builder/images/headerBack.png") no-repeat scroll center -161px;
}
#text-3, #text-4 {
    margin: 0;
}
.sidebarIcons {
    padding: 0 0 0 9px;
}
.sidebarIcons img {
    float: left;
}
.sidebar.left {
    padding-bottom: 25px;
}
.widget_recent_entries, .widget_categories, .widget_tag_cloud {
    background: #fff url("/wp-content/themes/Builder/images/blogWidgetsMid.jpg") repeat-y scroll center 0;
    margin: 0 !important;
    padding: 0;
}
.sidebar h4.widget-title {
    color: #1f8caf;
    font-size: 18px;
    margin: 0;
    padding: 0 0 0 30px;
    text-transform: uppercase;
}
.widget_recent_entries h4.widget-title {
    background: transparent url("/wp-content/themes/Builder/images/blogWidgetsTop.jpg") no-repeat scroll center 0;
    padding-top: 15px;
}
.widget_recent_entries ul, .widget_categories ul {
    margin: 0;
    padding: 0 0 15px !important;
}
.widget_recent_entries li, .widget_categories li {
    list-style: outside none none;
    padding: 5px 30px;
	font-size:13px;
}
#recent-posts-3 {
    display: inline-block;
}
.widget_tag_cloud div.tagcloud {
    background: transparent url("/wp-content/themes/Builder/images/blogWidgetsBot.jpg") no-repeat scroll center bottom;
    padding: 0 0 20px;
    text-indent: 35px;
}
#cforms7form {
    margin: 0;
    width:200px;
}
#cforms7form label, #cforms7form label span {
    width:100%;
}
#cforms7form .single, #cforms7form .area, #cforms7form .cformselect {
    width: 200px;
}
#cforms7form .area {
    height: 100px;
}
#cforms7form .textonly {
    font-size: 11px;
    padding: 5px;
}

#cforms7form .sendbutton {
    background: #1f8db0 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
}
#usermessage7a {
    margin: 0;
    text-align: center;
}
#usermessage7a, #cforms7form .cf_li_err {
    border-left: 1px solid #df7d7d;
    border-right: 1px solid #df7d7d;
}
.turboLink {
    color: #777 !important;
    font-size: 10px;
    line-height: 40px;
}
.home #font-resizer-menu {
    margin: 0 0 0 530px;
    position: absolute;
    width: 120px;
}
#font-resizer-menu {
    position: relative;
}
#font-resizer-menu li {
    float: right;
    list-style: outside none none;
}
.page-id-193 #builder-module-4f6013e360f59, .page-id-193 #font-resizer-menu {
    display: none;
}
.page-id-193 .builder-module-content-outer-wrapper {
    margin-top: 16px !important;
}
.page-id-193 #abbStore {
    margin-left: -7px;
}
.post-content .gadget, .post-content .gadget tr, .post-content .gadget td, .post-content .gadget td div {
    border: 0 none !important;
    padding: 0 !important;
}
.post-content .gadget {
    margin: 25px auto;
    width: 160px;
}
.post-content .gadget a, .post-content .gadget .powered {
    display: none;
}
.post-content .gadget, .post-content .gadget td div iframe {
    height: 60px !important;
    overflow: hidden;
}
post-content .gadget td a, post-content .gadget td span {
    display: none;
}
.gmnoprint, #google-infowindow {
    display: none !important;
}
.homeLeftBox {
    float: left;
    margin: 25px;
    width: 160px;
}
.homeLeftBox .translator {
    height: 70px;
    margin: 0 0 25px;
    overflow: hidden;
}
.yourLensBox img {
    border: 1px solid #999;
}
.homeMiddleBox {
    float: left;
    padding: 0 0 20px;
    width: 345px;
}
.shr_rd-2 .shareaholic-ui {
    clear: both;
}
.top-bar {
   background: #fff none repeat scroll 0 0;
    display: none;
    left: 0;
    padding: 10px 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
	box-shadow: 0 3px 10px #aaa;
	}
.top-bar > a {
    border-right: 1px solid #333;
    display: inline-block;
    font-size: 15px;
    padding: 0 15px;
    text-decoration: none;
}
.top-bar a:last-child {
    border: medium none;
}
#click-menu {
    background: transparent none repeat scroll 0 0 !important;
    color: #333 !important;
    padding: 0 !important;
    position: static !important;
}
.top-bar #click-menu {
    display: block !important;
}
#click-menu {
    display: none !important;
}
.cf-ol label {
    display: block !important;
    width: 100% !important;
}

.tagcloud a {
    display: block;
    font-size: 13px !important;
    text-align: left;
}
.post-content img {
	max-width:100% !important;
	height:auto !important;
}
#builder-module-553500381f875 {
    display: none;
}

#responsive-menu .responsive-menu li a {
    height: auto !important;
    white-space: normal !important;
}
	
@media (max-width: 970px) {
.builder-container-outer-wrapper {
    width: 100% !important;
}
.builder-module-outer-wrapper.builder-module-navigation-outer-wrapper {
    width: 100% !important;
}
.builder-module-outer-wrapper.builder-module-html-outer-wrapper {
    width: 100% !important;
}
.builder-module-block-outer-wrapper.builder-module-element-outer-wrapper.single.clearfix {
    width: 100% !important;
}
.builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.single.clearfix {
    width: 100% !important;
}
.builder-module-outer-wrapper.builder-module-widget-bar-outer-wrapper {
    width: 100% !important;
}
.builder-module-outer-wrapper.builder-module-content-outer-wrapper {
    width: 100% !important;
}
.builder-module-outer-wrapper.builder-module-footer-outer-wrapper {
    width: 100% !important;
}
.homeIcons a {
    margin-top: 15px !important;
    width: 20%;
}
.homeIcons img {
    min-height: 100px;
}
.homeVideo {
    margin: 10px;
    width: 40%;
}
.homeLeftBox {
    margin: 10px;
    width: auto;
}
.homeMiddleBox {
    margin: 10px 0;
    width: 28%;
}
.innerContainer {
    padding: 0 10px;
}
iframe {
    width: 100% !important;
}
.headerForm {
    width: 98% !important;
}
#builder-module-4f6013e360f59 .headerForm #cformsform {
    float: right;
}
#coin-slider-homeBanner > div {
    width: 100% !important;
}
#builder-module-4f6013e360f59 .headerForm #cformsform {
    float: right;
    height: 260px;
    margin-left: 0;
}
.builder-module-navigation li a, .builder-module-navigation li.current-cat li a {
    font-size: 13px;
    padding: 0.1em 1.3em;
}
#builder-module-4f6013e360f95 .builder-module-block {
    background: #fff none repeat scroll 0 0;
}
.home #font-resizer-menu {
    float: right;
    margin: 0 16px 0 0;
    position: static;
    width: 120px;
}
.builder-module-block-outer-wrapper.builder-module-element-outer-wrapper.right.clearfix {
    width:62% !important;
	float:left;
}

}

@media (max-width: 767px) {
.builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.right.clearfix {
    display: none;
}
.builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.middle.clearfix {
    display: none;
}
.widget_recent_entries h4.widget-title {
    background: none repeat scroll 0 0 transparent;
    padding-top: 15px;
}
.tagcloud a {
    display: block;
    font-size: 12px !important;
    text-align: left;
}
.builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.right.clearfix {
    margin-top: 10px !important;
    width: 100% !important;
}
.widget_recent_entries, .widget_categories, .widget_tag_cloud, .widget_tag_cloud div.tagcloud{
background: none repeat scroll 0 0 transparent;
}
#recent-posts-4, #recent-posts-4, #tag_cloud-4{
  background: none repeat scroll 0 0 transparent;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
}
#builder-module-4f615954449af .builder-module-sidebar-outer-wrapper{ display:none;}
#builder-module-4f614ed342634 .builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.left.clearfix {
    display: none;
}	

#builder-module-553500381f875, #builder-module-553626190e3ff {
    background: #fff none repeat scroll 0 0;
    display: block !important;
    padding-bottom: 30px;
}
	
#builder-module-553500381f875 .builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.left.clearfix ,
#builder-module-553626190e3ff .builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.left.clearfix {
    float: none !important;
    width: 275px !important;
}	
#builder-module-553500381f875 .builder-module-block.builder-module-sidebar.sidebar.left.clearfix,
#builder-module-553626190e3ff .builder-module-block.builder-module-sidebar.sidebar.left.clearfix  {
    padding: 0;
}
#builder-module-553500381f875 .builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.middle.clearfix,
#builder-module-553626190e3ff .builder-module-block.builder-module-sidebar.sidebar.left.clearfix  {
    width: 275px !important;
}

#builder-module-553500381f875 .widget.widget-1.widget-single.widget_text,
#builder-module-553626190e3ff .builder-module-block.builder-module-sidebar.sidebar.left.clearfix  {
    margin: 0;
}
#builder-module-553500381f875 .builder-module-outer-wrapper.builder-module-widget-bar-outer-wrapper,
#builder-module-553626190e3ff .builder-module-block.builder-module-sidebar.sidebar.left.clearfix  {
    background: #fff none repeat scroll 0 0;
}
#builder-module-553500381f875 .widget.widget-1.widget-single.widget_text,
#builder-module-553626190e3ff .builder-module-block.builder-module-sidebar.sidebar.left.clearfix  {
    padding: 0;
}
#builder-module-553500381f875 .builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.right.clearfix,
{
    display: none;
}
#builder-module-553500381f875 .widget-wrapper.widget-wrapper-left.left.widget-wrapper-1.clearfix,
#builder-module-553626190e3ff .builder-module-block.builder-module-sidebar.sidebar.left.clearfix  {
    margin: 0;
}		
/*************************************/	
.alignright {
    float: left;
}	
.post-content a {
    display: inline-block;
    width: 100%;
}
.hentry .alignright {
    margin: 0 0 1.5em;
}	
.alignright {
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    text-align: left !important;
}
.builder-module-block-outer-wrapper.builder-module-element-outer-wrapper.right.clearfix {
    width: 100% !important;
}	
.top-bar{ display:block;}
.homeLeftBox {
    margin: 15px 0 0;
    width: auto;
}
.homeLeftBox a {
    display: inline-block;
    margin-bottom: 20px;
}
#homeBannercontainer {
    display: none;
}
.topLogo {
    display: inline-block;
    text-align: center;
    width: 100%;
}
body {
    padding-top: 45px;
}
.outterContainer {
    background: rgba(0, 0, 0, 0) url("http://www.newviewlasereye.com/wp-content/uploads/2015/04/bg2.jpg") repeat scroll 0 0;
}
#builder-module-4f6013e360f59 .headerForm #cformsform {
    float: none;
    height: 260px;
    margin: 0 auto;
}
#builder-module-4f6013e360f59 .headerForm {
    position: static;
}
.homeVideo {
    float: left;
    margin: 0;
    width: 100%;
}
.homeMiddleBox {
    width: 100%;
}
.topInfo {
    display: none;
}
.innerContainer, #builder-module-4f6013e360f95 .builder-module-block {
    background: transparent none repeat scroll 0 0;
}
.home #font-resizer-menu {
    position: static;
}
.homeIcons a {
    margin: 15px 10px;
    width: auto;
}
.homeIcons {
    text-align: center;
}
}
@media (max-width:320px) {
	th, td, caption {
		font-size: 10px !important;
		padding: 3px;
		width: auto !important;
	}
	.builder-module-content .builder-module-element {
		margin:10px;
	}
	.builder-module-sidebar .widget {
		margin: 0;
	}
}
@media (max-width:480px) {
	.builder-module-sidebar .widget {
		margin: 0;
	}
}

@media (max-width: 476px) {
.homeIcons a {
    display: inline-block;
    float: none;
    width: auto;
}
}

.builder-module-navigation.mobile {
    padding-top: 0.5em !important;
}
.builder-module-navigation.mobile ul {
    margin-top: 0.5em;
}
.builder-module-navigation.mobile li {
    position: relative;
    width: 100%;
}
.builder-module-navigation.mobile li ul {
    border: 0 none;
    left: 0 !important;
    margin: 0;
    position: relative !important;
    width: 100%;
}
.builder-module-navigation.mobile li a, .builder-module-navigation.mobile .current_page_item li a, .builder-module-navigation.mobile .current-cat li a, .builder-module-navigation.mobile .current-menu-item li a {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-color: transparent transparent rgba(0, 0, 0, 0.1);
    color: #3b3f42;
    margin: 0;
}
.builder-module-navigation.mobile li a:hover, .builder-module-navigation.mobile .current_page_item li a:hover, .builder-module-navigation.mobile .current-cat li a li a:hover, .builder-module-navigation.mobile .current-menu-item li a:hover {
    background: #3b3f42 none repeat scroll 0 0;
    color: #ececec;
}
.builder-module-navigation.mobile li li {
    border: 0 none;
    width: 100%;
}
.builder-module-navigation.mobile li ul ul {
    margin: 0;
}
.builder-module-navigation.mobile li li a {
    border-radius: 2px;
    line-height: inherit;
    padding: 0.25em 0 0.25em 2em;
}
.builder-module-navigation.mobile li li li a {
    padding-left: 4em;
}
.builder-module-navigation.mobile-nav .menu.hidden {
    display: none;
}
#it-mobile-menu {
    background: #3b3f42 none repeat scroll 0 0;
    border-radius: 2px;
    color: #ececec;
    cursor: pointer;
    display: block;
    padding: 0.25em 0.75em;
}
.builder-module-navigation.mobile.borderless {
    border: 0 none;
}
#it-mobile-menu {
    display: none;
}
